<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609525840276' stop='1609525845497'>
    <name>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609525840276' status='passed' stop='1609525840277'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609525840277' status='passed' stop='1609525842078'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525840278' status='passed' stop='1609525842078'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='3d59662b-2624-4a61-aa9d-6f338194e2b1-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525842079' status='passed' stop='1609525845469'>
            <name>When the user search a MIN price of cars</name>
            <title>When the user search a MIN price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525842079' status='passed' stop='1609525842103'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1b6d0892-b725-49ea-a251-2215151f1bdc-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='245c72a2-15bd-4a47-b7cb-4a2a7b147af6-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842104' status='passed' stop='1609525842202'>
                    <name>POST /session/:sessionId/element/5537178e-a348-4ba9-834c-d78357d302f3/click</name>
                    <title>POST /session/:sessionId/element/5537178e-a348-4ba9-834c-d78357d302f3/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525842202' status='passed' stop='1609525842212'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='76198c35-bb41-43bc-9bbd-6c610e69c0d2-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='cb10e236-5499-43e1-b10c-e267df12f604-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842214' status='passed' stop='1609525842223'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1033b914-04d7-4ff6-a2de-dd28dc7715a1-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='3175ffc4-bf1f-4c2b-b24b-b1391c4af2b3-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842224' status='passed' stop='1609525842232'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='a66244f7-f47e-43c6-801f-b1f63fa19c47-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='94810843-f51e-41f9-ae56-081e16d3c974-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842232' status='passed' stop='1609525842241'>
                    <name>GET /session/:sessionId/element/a6491cd1-14f3-4b4e-bf6e-28292b6c5003/rect</name>
                    <title>GET /session/:sessionId/element/a6491cd1-14f3-4b4e-bf6e-28292b6c5003/rect</title>
                    <attachments>
                        <attachment title='Response' source='b65eb36d-57e8-42c3-9677-b80072ad501b-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842242' status='passed' stop='1609525842251'>
                    <name>GET /session/:sessionId/element/0bf1c24a-f7b1-46da-aae8-b145a21aaa5d/rect</name>
                    <title>GET /session/:sessionId/element/0bf1c24a-f7b1-46da-aae8-b145a21aaa5d/rect</title>
                    <attachments>
                        <attachment title='Response' source='05aa7d70-7053-463f-add3-db4e9bae4496-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842251' status='passed' stop='1609525842966'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='d930d0f6-7b73-4b46-af13-ab1c2fb2ecd9-attachment.json' type='application/json' size='660'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525842966' status='passed' stop='1609525843286'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525843286' status='passed' stop='1609525843397'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9818e2c8-aae2-42c2-b06b-00896a2d9da3-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='d562bd3a-9337-4056-9f39-ba5451a97475-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525843400' status='passed' stop='1609525843459'>
                    <name>POST /session/:sessionId/element/7b575971-e400-47fa-907a-e73458f50eb3/click</name>
                    <title>POST /session/:sessionId/element/7b575971-e400-47fa-907a-e73458f50eb3/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525845469' status='passed' stop='1609525845497'>
            <name>Then results of related cars with MIN price are displayed</name>
            <title>Then results of related cars with MIN price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525845469' status='passed' stop='1609525845481'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1e90ba43-b638-4f9e-8611-ba6e98fdf1de-attachment.json' type='application/json' size='60'/>
                        <attachment title='Response' source='54bd00a9-940d-478a-b6d0-d0db59ac3d1d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525845482' status='passed' stop='1609525845496'>
                    <name>GET /session/:sessionId/element/c5aee192-c1b5-4a4b-82a0-526a2f920d70/text</name>
                    <title>GET /session/:sessionId/element/c5aee192-c1b5-4a4b-82a0-526a2f920d70/text</title>
                    <attachments>
                        <attachment title='Response' source='2adb69e0-6407-4436-b6b0-247133d5f1f8-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525845497' status='passed' stop='1609525845497'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>